Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::view::values_fn Struct Reference

## Synopsis of methods
constexpr view< values_fn > | values {}

## Public Member Functions
template<typename Rng >
auto | operator() (Rng &&rng) const -> values_view< all_t< Rng >> requires ViewableRange< Rng > &&InputRange< Rng > &&detail::PairLike< range_reference_t< Rng >>